// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		84292A411AD4064C004DA8B6 /* PickupController.m in Sources */ = {isa = PBXBuildFile; fileRef = 84292A401AD4064C004DA8B6 /* PickupController.m */; };
		84292A471AD409D8004DA8B6 /* order50.png in Resources */ = {isa = PBXBuildFile; fileRef = 84292A431AD409D8004DA8B6 /* order50.png */; };
		84292A481AD409D8004DA8B6 /* pickup50.png in Resources */ = {isa = PBXBuildFile; fileRef = 84292A441AD409D8004DA8B6 /* pickup50.png */; };
		84292A491AD409D8004DA8B6 /* time50.png in Resources */ = {isa = PBXBuildFile; fileRef = 84292A451AD409D8004DA8B6 /* time50.png */; };
		84292A4A1AD409D8004DA8B6 /* user50.png in Resources */ = {isa = PBXBuildFile; fileRef = 84292A461AD409D8004DA8B6 /* user50.png */; };
		84292A4C1AD40A53004DA8B6 /* pickup25.png in Resources */ = {isa = PBXBuildFile; fileRef = 84292A4B1AD40A53004DA8B6 /* pickup25.png */; };
		84292A501AD40A98004DA8B6 /* user25.png in Resources */ = {isa = PBXBuildFile; fileRef = 84292A4D1AD40A98004DA8B6 /* user25.png */; };
		84292A511AD40A98004DA8B6 /* time25.png in Resources */ = {isa = PBXBuildFile; fileRef = 84292A4E1AD40A98004DA8B6 /* time25.png */; };
		84292A521AD40A98004DA8B6 /* order25.png in Resources */ = {isa = PBXBuildFile; fileRef = 84292A4F1AD40A98004DA8B6 /* order25.png */; };
		842960C71ACCEE4C00E75514 /* driver29.png in Resources */ = {isa = PBXBuildFile; fileRef = 842960C41ACCEE4C00E75514 /* driver29.png */; };
		842960C81ACCEE4C00E75514 /* driver29@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = 842960C51ACCEE4C00E75514 /* driver29@2x.png */; };
		842960C91ACCEE4C00E75514 /* driver29@3x.png in Resources */ = {isa = PBXBuildFile; fileRef = 842960C61ACCEE4C00E75514 /* driver29@3x.png */; };
		842960D01ACCEF4500E75514 /* driver60@3x.png in Resources */ = {isa = PBXBuildFile; fileRef = 842960CA1ACCEF4500E75514 /* driver60@3x.png */; };
		842960D11ACCEF4500E75514 /* driver60@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = 842960CB1ACCEF4500E75514 /* driver60@2x.png */; };
		842960D21ACCEF4500E75514 /* driver60.png in Resources */ = {isa = PBXBuildFile; fileRef = 842960CC1ACCEF4500E75514 /* driver60.png */; };
		842960D31ACCEF4500E75514 /* driver40@3x.png in Resources */ = {isa = PBXBuildFile; fileRef = 842960CD1ACCEF4500E75514 /* driver40@3x.png */; };
		842960D41ACCEF4500E75514 /* driver40@2x.png in Resources */ = {isa = PBXBuildFile; fileRef = 842960CE1ACCEF4500E75514 /* driver40@2x.png */; };
		842960D51ACCEF4500E75514 /* driver40.png in Resources */ = {isa = PBXBuildFile; fileRef = 842960CF1ACCEF4500E75514 /* driver40.png */; };
		84B35D401AD237AB00928201 /* CustomProtocol.m in Sources */ = {isa = PBXBuildFile; fileRef = 84B35D3F1AD237AB00928201 /* CustomProtocol.m */; };
		84B35D431AD2384300928201 /* Reachability.m in Sources */ = {isa = PBXBuildFile; fileRef = 84B35D421AD2384300928201 /* Reachability.m */; };
		84B35D461AD2384A00928201 /* DejalActivityView.m in Sources */ = {isa = PBXBuildFile; fileRef = 84B35D451AD2384A00928201 /* DejalActivityView.m */; };
		84BA26D91ACE3D7300DD3E23 /* splash_screen.png in Resources */ = {isa = PBXBuildFile; fileRef = 84BA26D81ACE3D7300DD3E23 /* splash_screen.png */; };
		84D150601ACF92E60028B4FE /* SignUpController.m in Sources */ = {isa = PBXBuildFile; fileRef = 84D1505F1ACF92E60028B4FE /* SignUpController.m */; };
		84D809BA1ACB9EB5006FFF2B /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 84D809B91ACB9EB5006FFF2B /* main.m */; };
		84D809BD1ACB9EB5006FFF2B /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 84D809BC1ACB9EB5006FFF2B /* AppDelegate.m */; };
		84D809C01ACB9EB5006FFF2B /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 84D809BF1ACB9EB5006FFF2B /* ViewController.m */; };
		84D809C31ACB9EB5006FFF2B /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 84D809C11ACB9EB5006FFF2B /* Main.storyboard */; };
		84D809C51ACB9EB5006FFF2B /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 84D809C41ACB9EB5006FFF2B /* Images.xcassets */; };
		84D809C81ACB9EB5006FFF2B /* LaunchScreen.xib in Resources */ = {isa = PBXBuildFile; fileRef = 84D809C61ACB9EB5006FFF2B /* LaunchScreen.xib */; };
		84D809D41ACB9EB6006FFF2B /* Driver_LalaTests.m in Sources */ = {isa = PBXBuildFile; fileRef = 84D809D31ACB9EB6006FFF2B /* Driver_LalaTests.m */; };
		84D809E41ACBA535006FFF2B /* SignInController.m in Sources */ = {isa = PBXBuildFile; fileRef = 84D809E31ACBA535006FFF2B /* SignInController.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		84D809CE1ACB9EB6006FFF2B /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 84D809AC1ACB9EB5006FFF2B /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 84D809B31ACB9EB5006FFF2B;
			remoteInfo = "Driver Lala";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		84292A3F1AD4063A004DA8B6 /* PickupController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = PickupController.h; sourceTree = "<group>"; };
		84292A401AD4064C004DA8B6 /* PickupController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = PickupController.m; sourceTree = "<group>"; };
		84292A431AD409D8004DA8B6 /* order50.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = order50.png; sourceTree = "<group>"; };
		84292A441AD409D8004DA8B6 /* pickup50.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = pickup50.png; sourceTree = "<group>"; };
		84292A451AD409D8004DA8B6 /* time50.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = time50.png; sourceTree = "<group>"; };
		84292A461AD409D8004DA8B6 /* user50.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = user50.png; sourceTree = "<group>"; };
		84292A4B1AD40A53004DA8B6 /* pickup25.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = pickup25.png; sourceTree = "<group>"; };
		84292A4D1AD40A98004DA8B6 /* user25.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = user25.png; sourceTree = "<group>"; };
		84292A4E1AD40A98004DA8B6 /* time25.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = time25.png; sourceTree = "<group>"; };
		84292A4F1AD40A98004DA8B6 /* order25.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = order25.png; sourceTree = "<group>"; };
		842960C41ACCEE4C00E75514 /* driver29.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = driver29.png; sourceTree = "<group>"; };
		842960C51ACCEE4C00E75514 /* driver29@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "driver29@2x.png"; sourceTree = "<group>"; };
		842960C61ACCEE4C00E75514 /* driver29@3x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "driver29@3x.png"; sourceTree = "<group>"; };
		842960CA1ACCEF4500E75514 /* driver60@3x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "driver60@3x.png"; sourceTree = "<group>"; };
		842960CB1ACCEF4500E75514 /* driver60@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "driver60@2x.png"; sourceTree = "<group>"; };
		842960CC1ACCEF4500E75514 /* driver60.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = driver60.png; sourceTree = "<group>"; };
		842960CD1ACCEF4500E75514 /* driver40@3x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "driver40@3x.png"; sourceTree = "<group>"; };
		842960CE1ACCEF4500E75514 /* driver40@2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "driver40@2x.png"; sourceTree = "<group>"; };
		842960CF1ACCEF4500E75514 /* driver40.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = driver40.png; sourceTree = "<group>"; };
		84B35D3E1AD237AB00928201 /* CustomProtocol.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CustomProtocol.h; sourceTree = "<group>"; };
		84B35D3F1AD237AB00928201 /* CustomProtocol.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = CustomProtocol.m; sourceTree = "<group>"; };
		84B35D411AD2384300928201 /* Reachability.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Reachability.h; sourceTree = "<group>"; };
		84B35D421AD2384300928201 /* Reachability.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Reachability.m; sourceTree = "<group>"; };
		84B35D441AD2384A00928201 /* DejalActivityView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DejalActivityView.h; sourceTree = "<group>"; };
		84B35D451AD2384A00928201 /* DejalActivityView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DejalActivityView.m; sourceTree = "<group>"; };
		84BA26D81ACE3D7300DD3E23 /* splash_screen.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = splash_screen.png; sourceTree = "<group>"; };
		84D1505E1ACF92C80028B4FE /* SignUpController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SignUpController.h; sourceTree = "<group>"; };
		84D1505F1ACF92E60028B4FE /* SignUpController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SignUpController.m; sourceTree = "<group>"; };
		84D809B41ACB9EB5006FFF2B /* Driver Lala.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Driver Lala.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		84D809B81ACB9EB5006FFF2B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		84D809B91ACB9EB5006FFF2B /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		84D809BB1ACB9EB5006FFF2B /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		84D809BC1ACB9EB5006FFF2B /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		84D809BE1ACB9EB5006FFF2B /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		84D809BF1ACB9EB5006FFF2B /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		84D809C21ACB9EB5006FFF2B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		84D809C41ACB9EB5006FFF2B /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		84D809C71ACB9EB5006FFF2B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/LaunchScreen.xib; sourceTree = "<group>"; };
		84D809CD1ACB9EB6006FFF2B /* Driver LalaTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Driver LalaTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		84D809D21ACB9EB6006FFF2B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		84D809D31ACB9EB6006FFF2B /* Driver_LalaTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = Driver_LalaTests.m; sourceTree = "<group>"; };
		84D809E31ACBA535006FFF2B /* SignInController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SignInController.m; sourceTree = "<group>"; };
		84D809E51ACBA54C006FFF2B /* SignInController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SignInController.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		84D809B11ACB9EB5006FFF2B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		84D809CA1ACB9EB6006FFF2B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		84292A421AD4069A004DA8B6 /* UI Supports */ = {
			isa = PBXGroup;
			children = (
				84D809C41ACB9EB5006FFF2B /* Images.xcassets */,
				84D809C61ACB9EB5006FFF2B /* LaunchScreen.xib */,
				84D809C11ACB9EB5006FFF2B /* Main.storyboard */,
			);
			name = "UI Supports";
			sourceTree = "<group>";
		};
		842960C31ACCEE3100E75514 /* Images */ = {
			isa = PBXGroup;
			children = (
				84292A4D1AD40A98004DA8B6 /* user25.png */,
				84292A4E1AD40A98004DA8B6 /* time25.png */,
				84292A4F1AD40A98004DA8B6 /* order25.png */,
				84292A4B1AD40A53004DA8B6 /* pickup25.png */,
				84292A431AD409D8004DA8B6 /* order50.png */,
				84292A441AD409D8004DA8B6 /* pickup50.png */,
				84292A451AD409D8004DA8B6 /* time50.png */,
				84292A461AD409D8004DA8B6 /* user50.png */,
				84BA26D81ACE3D7300DD3E23 /* splash_screen.png */,
				842960C41ACCEE4C00E75514 /* driver29.png */,
				842960C51ACCEE4C00E75514 /* driver29@2x.png */,
				842960C61ACCEE4C00E75514 /* driver29@3x.png */,
				842960CF1ACCEF4500E75514 /* driver40.png */,
				842960CE1ACCEF4500E75514 /* driver40@2x.png */,
				842960CD1ACCEF4500E75514 /* driver40@3x.png */,
				842960CC1ACCEF4500E75514 /* driver60.png */,
				842960CB1ACCEF4500E75514 /* driver60@2x.png */,
				842960CA1ACCEF4500E75514 /* driver60@3x.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		84B35D3D1AD2376600928201 /* Protocol */ = {
			isa = PBXGroup;
			children = (
				84B35D441AD2384A00928201 /* DejalActivityView.h */,
				84B35D451AD2384A00928201 /* DejalActivityView.m */,
				84B35D411AD2384300928201 /* Reachability.h */,
				84B35D421AD2384300928201 /* Reachability.m */,
				84B35D3E1AD237AB00928201 /* CustomProtocol.h */,
				84B35D3F1AD237AB00928201 /* CustomProtocol.m */,
			);
			name = Protocol;
			sourceTree = "<group>";
		};
		84D809AB1ACB9EB5006FFF2B = {
			isa = PBXGroup;
			children = (
				84D809B61ACB9EB5006FFF2B /* Driver Lala */,
				84D809D01ACB9EB6006FFF2B /* Driver LalaTests */,
				84D809B51ACB9EB5006FFF2B /* Products */,
			);
			sourceTree = "<group>";
		};
		84D809B51ACB9EB5006FFF2B /* Products */ = {
			isa = PBXGroup;
			children = (
				84D809B41ACB9EB5006FFF2B /* Driver Lala.app */,
				84D809CD1ACB9EB6006FFF2B /* Driver LalaTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		84D809B61ACB9EB5006FFF2B /* Driver Lala */ = {
			isa = PBXGroup;
			children = (
				84292A421AD4069A004DA8B6 /* UI Supports */,
				84D809BB1ACB9EB5006FFF2B /* AppDelegate.h */,
				84D809BC1ACB9EB5006FFF2B /* AppDelegate.m */,
				84292A3F1AD4063A004DA8B6 /* PickupController.h */,
				84292A401AD4064C004DA8B6 /* PickupController.m */,
				84D809E51ACBA54C006FFF2B /* SignInController.h */,
				84D809E31ACBA535006FFF2B /* SignInController.m */,
				84D1505E1ACF92C80028B4FE /* SignUpController.h */,
				84D1505F1ACF92E60028B4FE /* SignUpController.m */,
				84D809B71ACB9EB5006FFF2B /* Supporting Files */,
				84D809BE1ACB9EB5006FFF2B /* ViewController.h */,
				84D809BF1ACB9EB5006FFF2B /* ViewController.m */,
			);
			path = "Driver Lala";
			sourceTree = "<group>";
		};
		84D809B71ACB9EB5006FFF2B /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				84B35D3D1AD2376600928201 /* Protocol */,
				842960C31ACCEE3100E75514 /* Images */,
				84D809B81ACB9EB5006FFF2B /* Info.plist */,
				84D809B91ACB9EB5006FFF2B /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		84D809D01ACB9EB6006FFF2B /* Driver LalaTests */ = {
			isa = PBXGroup;
			children = (
				84D809D31ACB9EB6006FFF2B /* Driver_LalaTests.m */,
				84D809D11ACB9EB6006FFF2B /* Supporting Files */,
			);
			path = "Driver LalaTests";
			sourceTree = "<group>";
		};
		84D809D11ACB9EB6006FFF2B /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				84D809D21ACB9EB6006FFF2B /* Info.plist */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		84D809B31ACB9EB5006FFF2B /* Driver Lala */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 84D809D71ACB9EB6006FFF2B /* Build configuration list for PBXNativeTarget "Driver Lala" */;
			buildPhases = (
				84D809B01ACB9EB5006FFF2B /* Sources */,
				84D809B11ACB9EB5006FFF2B /* Frameworks */,
				84D809B21ACB9EB5006FFF2B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Driver Lala";
			productName = "Driver Lala";
			productReference = 84D809B41ACB9EB5006FFF2B /* Driver Lala.app */;
			productType = "com.apple.product-type.application";
		};
		84D809CC1ACB9EB6006FFF2B /* Driver LalaTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 84D809DA1ACB9EB6006FFF2B /* Build configuration list for PBXNativeTarget "Driver LalaTests" */;
			buildPhases = (
				84D809C91ACB9EB6006FFF2B /* Sources */,
				84D809CA1ACB9EB6006FFF2B /* Frameworks */,
				84D809CB1ACB9EB6006FFF2B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				84D809CF1ACB9EB6006FFF2B /* PBXTargetDependency */,
			);
			name = "Driver LalaTests";
			productName = "Driver LalaTests";
			productReference = 84D809CD1ACB9EB6006FFF2B /* Driver LalaTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		84D809AC1ACB9EB5006FFF2B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0620;
				ORGANIZATIONNAME = DriverLala;
				TargetAttributes = {
					84D809B31ACB9EB5006FFF2B = {
						CreatedOnToolsVersion = 6.2;
					};
					84D809CC1ACB9EB6006FFF2B = {
						CreatedOnToolsVersion = 6.2;
						TestTargetID = 84D809B31ACB9EB5006FFF2B;
					};
				};
			};
			buildConfigurationList = 84D809AF1ACB9EB5006FFF2B /* Build configuration list for PBXProject "Driver Lala" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 84D809AB1ACB9EB5006FFF2B;
			productRefGroup = 84D809B51ACB9EB5006FFF2B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				84D809B31ACB9EB5006FFF2B /* Driver Lala */,
				84D809CC1ACB9EB6006FFF2B /* Driver LalaTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		84D809B21ACB9EB5006FFF2B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				842960C91ACCEE4C00E75514 /* driver29@3x.png in Resources */,
				84292A491AD409D8004DA8B6 /* time50.png in Resources */,
				842960C81ACCEE4C00E75514 /* driver29@2x.png in Resources */,
				84292A511AD40A98004DA8B6 /* time25.png in Resources */,
				842960D21ACCEF4500E75514 /* driver60.png in Resources */,
				84292A4C1AD40A53004DA8B6 /* pickup25.png in Resources */,
				84292A4A1AD409D8004DA8B6 /* user50.png in Resources */,
				84D809C31ACB9EB5006FFF2B /* Main.storyboard in Resources */,
				84D809C81ACB9EB5006FFF2B /* LaunchScreen.xib in Resources */,
				842960D31ACCEF4500E75514 /* driver40@3x.png in Resources */,
				842960D41ACCEF4500E75514 /* driver40@2x.png in Resources */,
				84292A471AD409D8004DA8B6 /* order50.png in Resources */,
				84292A521AD40A98004DA8B6 /* order25.png in Resources */,
				842960D01ACCEF4500E75514 /* driver60@3x.png in Resources */,
				842960C71ACCEE4C00E75514 /* driver29.png in Resources */,
				84292A501AD40A98004DA8B6 /* user25.png in Resources */,
				842960D11ACCEF4500E75514 /* driver60@2x.png in Resources */,
				84BA26D91ACE3D7300DD3E23 /* splash_screen.png in Resources */,
				84D809C51ACB9EB5006FFF2B /* Images.xcassets in Resources */,
				84292A481AD409D8004DA8B6 /* pickup50.png in Resources */,
				842960D51ACCEF4500E75514 /* driver40.png in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		84D809CB1ACB9EB6006FFF2B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		84D809B01ACB9EB5006FFF2B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				84D809C01ACB9EB5006FFF2B /* ViewController.m in Sources */,
				84292A411AD4064C004DA8B6 /* PickupController.m in Sources */,
				84D809E41ACBA535006FFF2B /* SignInController.m in Sources */,
				84B35D401AD237AB00928201 /* CustomProtocol.m in Sources */,
				84B35D431AD2384300928201 /* Reachability.m in Sources */,
				84D150601ACF92E60028B4FE /* SignUpController.m in Sources */,
				84D809BD1ACB9EB5006FFF2B /* AppDelegate.m in Sources */,
				84B35D461AD2384A00928201 /* DejalActivityView.m in Sources */,
				84D809BA1ACB9EB5006FFF2B /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		84D809C91ACB9EB6006FFF2B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				84D809D41ACB9EB6006FFF2B /* Driver_LalaTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		84D809CF1ACB9EB6006FFF2B /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 84D809B31ACB9EB5006FFF2B /* Driver Lala */;
			targetProxy = 84D809CE1ACB9EB6006FFF2B /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		84D809C11ACB9EB5006FFF2B /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				84D809C21ACB9EB5006FFF2B /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		84D809C61ACB9EB5006FFF2B /* LaunchScreen.xib */ = {
			isa = PBXVariantGroup;
			children = (
				84D809C71ACB9EB5006FFF2B /* Base */,
			);
			name = LaunchScreen.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		84D809D51ACB9EB6006FFF2B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 8.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		84D809D61ACB9EB6006FFF2B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 8.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		84D809D81ACB9EB6006FFF2B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = "Driver Lala/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		84D809D91ACB9EB6006FFF2B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = "Driver Lala/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		84D809DB1ACB9EB6006FFF2B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(inherited)",
				);
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				INFOPLIST_FILE = "Driver LalaTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Driver Lala.app/Driver Lala";
			};
			name = Debug;
		};
		84D809DC1ACB9EB6006FFF2B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(inherited)",
				);
				INFOPLIST_FILE = "Driver LalaTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Driver Lala.app/Driver Lala";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		84D809AF1ACB9EB5006FFF2B /* Build configuration list for PBXProject "Driver Lala" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				84D809D51ACB9EB6006FFF2B /* Debug */,
				84D809D61ACB9EB6006FFF2B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		84D809D71ACB9EB6006FFF2B /* Build configuration list for PBXNativeTarget "Driver Lala" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				84D809D81ACB9EB6006FFF2B /* Debug */,
				84D809D91ACB9EB6006FFF2B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		84D809DA1ACB9EB6006FFF2B /* Build configuration list for PBXNativeTarget "Driver LalaTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				84D809DB1ACB9EB6006FFF2B /* Debug */,
				84D809DC1ACB9EB6006FFF2B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 84D809AC1ACB9EB5006FFF2B /* Project object */;
}
